package com.yyrh.core.entity;

/**
 * @author #Suyghur.
 * Created on 2021/10/15
 */
public final class ResultInfo {

    public int code;
    public String msg;
    public String data;

    public ResultInfo() {
        this.code = -1;
        this.msg = "";
        this.data = "";
    }

    @Override
    public String toString() {
        return "ResultInfo{" +
                "code=" + code +
                ", msg='" + msg + '\'' +
                ", data='" + data + '\'' +
                '}';
    }
}
